Subject: Re: Re: Draft of updated WG charter

From: [email-masked] (Noel Chiappa)
Date: Sat, 10 Jan 2004 09:25:54 -0500 (EST)

> From: Jay Ford <[email-masked]>

    > If hosts have a single address ... they don't need to even know that
    > they're multi-homed.
    > I view *sites* as multi-homed, not hosts.

If you handle the issue of scaling the routing overhead by using overlapping
naming abstractions, then end-systems have multiple addresses - end of story.

All that's left now for us is figuring out how to deal with that.

There are some other approaches to handling the routing scaling, but they are
even more radical, and require support from an advanced routing architecture
that we don't possess yet (e.g. "route fragments" or "topologoy fragments",
which require ubiquitous source routing or a Map-Distribution routing
architecture).

	Noel

PS: If you didn't understand the "overlapping naming abstractions" stuff, you
need to go away and get familiar with that, and why it's the only realistic
option from the point of view of the routing part of the problem, before
commenting further, since as the above makes plain (I hope), hosts at
multi-homed sites having multiple addresses is the absolutely inherent result
of that approach.

---

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Sun, 11 Jan 2004 21:39:21 +0100

> On 2004-01-08, at 19.10, marcelo bagnulo wrote:
> 
> > Hi Brian, Kurtis
> >
> > I don't understand the reason for including:
> >
> >> Development of specific solutions will require approval of the IESG 
> >> (e.g., a recharter).
> >
> > I mean, why is not enough that the wg defines the solution or set of
> > solutions to be developed and then do it?
> 
> Without having discussed with Brian or Bert....
> 
> There have always been a comment along these lines in the charter. Even 
> if we where to develop a solution here, we would need to add new 
> milestones, and update the charter. To the best of my knowledge, that 
> still has to go through the IESG. So this is merely stating a fact of 
> the process.
> 
Exactly.

Bert